.ht--cta-newsletter-footer{
	border-radius: 24px;
	background: var(--Secondary, #FFF9EB);
	margin: 0!important;
	padding: 64px 40px;
}

.ht--section-cta-newsletter-footer{
	margin-bottom: -80px!important;
	position: relative!important;
	z-index: 1;
}

.ht--unicassino-footer-img{
	max-width: 250px;
	position: relative;
	margin-right: 0;
	margin-left: auto;
	margin-top: -62px;
}

@media screen and (max-width: 768px) {
	.ht--cta-newsletter-footer{
		padding: 24px 0px;
	}
}